IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_OUTRAS_DESPESAS' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_COMPRAS'))
BEGIN
ALTER TABLE dbo.EST_MOVIMENTO_COMPRAS ADD
	VLR_OUTRAS_DESPESAS money NOT NULL CONSTRAINT DF_EST_MOVIMENTO_COMPRAS_VLR_OUTRAS_DESPESAS DEFAULT (0),
	VLR_ICMS_DESONERADO money NOT NULL CONSTRAINT DF_EST_MOVIMENTO_COMPRAS_VLR_ICMS_DESONERADO DEFAULT (0)
end